Subject: [Anima] Behringer anima autonimic addressing document

From: Michael Richardson <[email-masked]>
Date: Fri, 24 Apr 2015 17:12:00 -0400

behringer-anima-autonomic-addressing-00 on the bus just now.

The assumption here is that each node was imprinted with a domain name, and
either generated its own hostname, ("gsr12000-a13bf9a" would suffice to
start) or was assigned one.
But, the entity that did this did not bother to tell each machine a ULA to
use.  Further, noting that routing algorithms such RPL can distribute
prefixes via PIOs in the downward DIO, as well HNCP/DNCP can also do the
same and also settle conflicts among chosen ULAs....
I am not sure why deriving a ULA from a name (that needs to configured) is
a good thing.